# Uses of Class
org.jfree.svg.ViewBox

## Uses of ViewBox in org.jfree.svg

Methods in org.jfree.svg with parameters of type ViewBox
Modifier and Type
Method
Description
`String`
SVGGraphics2D.`getSVGElement(String id, boolean includeDimensions, ViewBox viewBox, PreserveAspectRatio preserveAspectRatio, MeetOrSlice meetOrSlice)`
Returns the SVG element that has been generated by calls to this `Graphics2D` implementation, giving it the specified `id`.